<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE appendix PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
  "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
  <!ENTITY % general-entities SYSTEM "../general.ent">
  <!ENTITY lfs-rules   SYSTEM "55-lfs.rules.script">
  %general-entities;
]>

<appendix id="rules" xreflabel="Appendix E" revision="sysv">
  <?dbhtml dir="scripts"?>
  <?dbhtml filename="eudev-rules.html"?>

  <title>Udev 配置规则</title>

  <para>为了方便，在本附录中列出 udev 规则。它们的安装过程一般通过
  <xref linkend='ch-system-eudev'/> 的命令完成。</para>

  <sect1 id="lfsrules" role="wrap">
    <title>55-lfs.rules</title>
    <screen>&lfs-rules;</screen>
  </sect1>

</appendix>
